al_have_d3d_non_square_texture_support(3)

NAME

al_have_d3d_non_square_texture_support - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_direct3d.h>
    bool al_have_d3d_non_square_texture_support(void)

DESCRIPTION

Returns whether the Direct3D device supports textures that are not square.

Returns: True if the Direct3D device supports non-square textures, false otherwise.